<style type="text/css">
 .tablearea span.column0 {
  width: 59px;
 }
 .tablearea span.column1-1 {
  width: 66px;
 }
 .tablearea span.column2 {
  width: 81px;
  margin-right:0px;
 }
 .tablearea span.column3 {
  width: 133px;
  margin-right:0px;
 }
 .tablearea span.column4 {
  width: 89px;
  margin-right:0px;
 }
 .tablearea span.column5 {
  width: 61px;
  margin-right:0px;
 }
 .tablearea span.column6 {
  width: 82px;
  margin-right:0px;
  text-align: center !important;
 }
 .tablearea strong.column0 {
  width: 76px;
  margin-right:0px;
 }
 .tablearea strong.column1-1 {
  width: 83px;
  margin-right:0px;
 }
 .tablearea strong.column2 {
  width: 98px;
  margin-right:0px;
   }
 .tablearea strong.column3 {
  width: 149px;
 margin-right:0px;
 }
 .tablearea strong.column4 {
  width: 105px;
  margin-right:0px;
 }
 .tablearea strong.column5 {
  width: 77px;
  margin-right:0px;
 }
 .tablearea strong.column6 {
  width: 98px;
  margin-right:0px;
 }
 .trigger {
  margin-left: 0px;
 }
</style>